import React from 'react'
import styles from './index.module.scss'
function F4check() {
  return (
    <div className={styles.F4check}>
      <div className='pageTitle'>藏品盘点</div>
    </div>
  )
}

const MemoF4check = React.memo(F4check)

export default MemoF4check
